Subject: Re: B20 and NT 4.0 SP 4
From: [email-masked] (Matt Behrens)

1 Nov 1998 19:42:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Emil Hallin <[email-masked]>
Cc: [email-masked]

Emil: I seem to be having this same problem (see my earlier post to the
list), though I don't presently have an SP3 system to test on.  B19.1
worked quite well on my SP4 system, though.  Does it on yours?

On Sat, 31 Oct 1998, Emil Hallin wrote:

> Hi,
> I am having all kinds of trouble doing simple builds with SP4 installed.
> B20 works like a charm on my machine at work that is running SP3 still,
> but builds seem to stop at arbitrary places on this machine now. Haven't
> figured out what is doing it yet...but, if my experience is anything to
> go by, don't even think of installing SP4 yet!
>     emil
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".